### Struct

# EDataCal CalQueueTuple

#### Description

    struct ECalQueueTuple {
      GQueue first;
      GQueue second;
      GQueue third;
      GDestroyNotify first_free_func;
      GDestroyNotify second_free_func;
      GDestroyNotify third_free_func;
    }

No description available.

###### Structure members

`first:` `GQueue`

  No description available.

`second:` `GQueue`

  No description available.

`third:` `GQueue`

  No description available.

`first_free_func:` `GDestroyNotify`

  No description available.

`second_free_func:` `GDestroyNotify`

  No description available.

`third_free_func:` `GDestroyNotify`

  No description available.

#### Functions

###### e_cal_queue_tuple_new

Creates a new `ECalQueueTuple`, with three `GQueue`-s, each using one of the free functions.

#### Instance methods

###### e_cal_queue_tuple_free

No description available.